
/*=====  ROBOTO FONT  ================    */

@font-face {
    font-family: 'RobotoRegular';
    src: url('../font/roboto-regular.eot');
    src: url('../font/roboto-regular.eot') format('embedded-opentype'),
         url('../font/roboto-regular.woff') format('woff'),
         url('../font/roboto-regular.ttf') format('truetype'),
         url('../font/roboto-regular.svg#RobotoRegular') format('svg');
	font-weight:normal;	 
}


@font-face {
    font-family: 'RobotoBold';
    src: url('../font/roboto-bold.eot');
    src: url('../font/roboto-bold.eot') format('embedded-opentype'),
         url('../font/roboto-bold.woff') format('woff'),
         url('../font/roboto-bold.ttf') format('truetype'),
         url('../font/roboto-bold.svg#RobotoBold') format('svg');
		 font-weight:normal;	 
}



/*=====  OPEN SANS FONT  ================    */


@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/opensans-regular.eot');
    src: url('../font/opensans-regular.eot') format('embedded-opentype'),
         url('../font/opensans-regular.woff') format('woff'),
         url('../font/opensans-regular.ttf') format('truetype'),
         url('../font/opensans-regular.svg#OpenSansRegular') format('svg');
		 font-weight:normal;	 
}


@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/opensans-bold.eot');
    src: url('../font/opensans-bold.eot') format('embedded-opentype'),
         url('../font/opensans-bold.woff') format('woff'),
         url('../font/opensans-bold.ttf') format('truetype'),
         url('../font/opensans-bold.svg#OpenSansBold') format('svg');
		 font-weight:normal;
}










